

.comments_area{
    margin-top: 10px;
    clear:both;
}



#new_comment{
	padding:10px 0px;
	    background: #ECECEC;
        position: relative;
        margin-bottom: 10px;
}


#new_comment .response{
    display: none;
    position: absolute;
    font-size: 24px;
    top: 0px;
    background: rgba(236, 236, 236, 0.76);
    text-align: center;
    width: 100%;
    height: 100%;

}


.comment , .sub_comment{
    cursor: pointer;
}

#new_comment .response .fa-times-circle{
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
}


#new_comment .response .text{

        padding: 20%;
}

#new_comment input , #new_comment textarea{
	width: 94%;
	margin-right:3%;
	border:none;
	font-size: 17px;
    padding: 5px;
    margin-top: 10px;

}

#new_comment input , #new_comment textarea,
#all_comments select , #new_comment button{
        font-family: inherit;
}


#new_comment span{
	margin-right: 5%;
    font-size: 18px;
    font-weight: bold;
    color: #959595;
}

#new_comment small{
	margin-right: 5%;
    font-size: 13px;
    float: right;
}


#new_comment small a{
    color:#046eb8;
}


#new_comment .fa-spinner{
color: #00BDC0;

}

#new_comment .sec_msg{

text-align: center;

}


#new_comment input{
	height: 25px;
}

#new_comment button{
	width: 12%;
    margin-right: 83%;
    margin-top: 10px;
    background: #636363;
    color: #fff;
    padding: 2px;
    font-size: 17px;
    border: none;
}


#all_comments{
margin: 0 3%;
max-height: 400px;
overflow: hidden;
position: relative;
}


.all_comments_overaly{
    top: 200px;
    position: absolute;
    height: 200px;
    width: 100%;
    display: flex;
    align-items: center;
    background: rgb(255,255,255);
background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%);
background: linear-gradient(0deg, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}


.all_comments_overaly button{
    margin-top: 30px;
    display: block;
    margin: 10px auto;
    border: none;
    padding: 10px;
    color: #fff;
    background: #01acad;
    font-size: 1rem;
    cursor: pointer;
}

#all_comments .comments_count{
	font-weight: bold;
}

#all_comments .comments_order{
    height: 25px;
    float: left;
}

#all_comments .comments_order select{
	color: #7C7678;
	background: #F7F8FA;
    height: 25px;
    padding-right: 5px;
}

#all_comments .comment{
    border-top-style: solid;
    clear: both;
    margin-top: 10px;
    padding-top: 10px;
    border-width: 1px;
    border-color: #c3c3c3;
}

#all_comments .comment .fa-stack{

font-size: inherit;

}
#all_comments .comments_count , #all_comments .comments_order{

    margin-bottom: 10px;
}

#all_comments .comment .comment_details,
#all_comments .sub_comment .comment_details{
	font-size: 12px;
}


#all_comments .comment .fa-chevron-down,
#all_comments .sub_comment .fa-chevron-down,
#all_comments .comment .fa-chevron-up,
#all_comments .sub_comment .fa-chevron-up
{
	margin-top: 5px; 
	color: #959595;
	float: left;
	   width: 5%;
}



#all_comments .comment .comment_text , #all_comments .sub_comment .comment_text{
    display: none;
	font-size: 14px;
    word-break: break-word;
    padding: 5px;
}


#all_comments .comment .comment_topic, #all_comments .sub_comment .comment_topic{
    word-break: break-word;
}

#all_comments .comment .comment_text .replay_btn{
    display: block;
    margin-left: 0;
    margin-right: auto;
    font-family: inherit;
    background: #636363;
    color: #fff;
    margin-top: 10px;
    padding: 2px 15px;
    font-size: 17px;
    border: none;
}



#all_comments .comment .comment_wrap {
 	display: inline-table;
     width: 78%;
     margin-bottom: 10px;


}

#send_comment , .replay_btn{
    cursor: pointer;
}

 #all_comments .sub_comment .comment_wrap{
    clear: both;
    margin-bottom: 10px;
    border-width: 1px;
    display: inline-table;
    width: 70%;
 }


.sub_comment .replay_sign{
	font-size:inherit;
    margin-right: 5%;
}


.sub_comment .replay_sign i{
	color: #000;
}


#new_comment h4{
 text-align: center;
    margin-right: 3%;
    margin-top: inherit;
    margin-bottom: inherit;
    margin-left: 3%;
    font-size: 14px!important;
    color: #959595;
    margin: 0 auto;
}


.comments_group .comment_report:hover{
 text-decoration: underline;
}



@media only screen and (min-width: 970px) {

    #new_comment small{
        float: none;
    }


    #new_comment span{
        margin-right:8px;
    }

    #new_comment input, #new_comment textarea{
        width:629px;
        margin-right:8px;
        margin-top:13px;
        box-sizing: border-box;
        padding: 5px 8px;

    }

    #new_comment input{
        height: 29px;
    }

    #new_comment textarea{
        height: 68px;
    }


    #new_comment{
        padding: 13px 0;
        margin-bottom:20px;
    }

    #new_comment button{
        margin-top:13px;
        margin-right:9px;
        font-weight: bold;
    }

    #all_comments .comment .comment_wrap{
        padding-right: 12px;
    }

    #all_comments .comment{
        padding-top: 13px;
        
    }


    

    #all_comments .comments_group:not(:first-of-type) .comment{
        margin-top:20px;
    }

    #all_comments .comments_group:first-of-type .comment{
        margin-bottom: 5px;
    }

    #all_comments .comments_count{
        font-size: 20px;
    }

    #all_comments .comments_count, #all_comments .comments_order{
        margin:0px;
    }

    
}